<?php header("Access-Control-Allow-Origin: *");
  header("Access-Control-Allow-Headers: *");  

  header('Content-Type: application/json');

  include '../db/connectMe.php';   
  include '../function/function.php';  

    
  //All board members
  $boards = find_all_board_memebers(1); 


  exit(json_encode($boards));
